title: Site

tabs:
  contentTab:
    icon: folder-structure
    label: Contenu
    columns:
      - width: 1/3
        sections:
          refreshData:
            type: refresh-data
          unpublishedCards:
            type: unpublished-cards
      - width: 2/3
        sections:
          home:
            label: Accueil
            type: pages
            create: home
            template:
              - home
          nav:
            label: Menu
            type: pages
            create: category
            image: false
            templates:
              - category
          unindexedPages:
            label: Pages non indexées
            type: pages
            image: false
            help: Pages absentes du menu mais vers lesquelles des liens peuvent pointer.
            templates:
              - free
              - repository
          fieldsSection:
            type: fields
            fields:
              emailNotification:
                label: Email de notifications
                type: email
                help: Adresse notifiée lorsqu'un visiteur ajoute une fiche dans un répertoire.
  meta: tabs/meta/site
